/* CSS Document */

.space_top{

margin-top: 10px;

}

.space_top2{

margin-top: 25px;

}

.space_top3{

margin-top: 4px;

}

.topo{


}

.menu_esquerdo a {
border-bottom: 1px solid #999999;
   text-decoration:none;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#505050;
	display:block;
	width:140px;
	background-image:url('esquerda_menu-marc.gif');
	background-position: 0px 0px 0px 0px;
	background-repeat:no-repeat; padding-left:18px; padding-right:5px; padding-top:5px; padding-bottom:5px
}

.menu_esquerdo a:hover {
border-bottom: 1px solid #999999;
text-decoration:none;
	color:#0078C0;
	padding:5px 5px 5px 20px;
	background-image:url('esquerda_menu-marc.gif');
	background-position: 0px 0px 0px 0px;
	background-repeat:no-repeat; padding-left:22px; padding-right:5px; padding-top:5px; padding-bottom:5px
}


.menu_esquerdo {
	margin:0;
	padding:0;
}

.link_dicas a {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;

color:#0078C0;
text-decoration:none;
}

.link_dicas a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;

color:#0078C0;
text-decoration:underline;
	
}

.voltar a {
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#0078C0;
text-decoration:none;
}

.voltar a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#0078C0;
text-decoration:none;
	
}

.titulo{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#0078C0;

}

.titulo2{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#0078C0;

}

.titulo3{
font-family:Arial, Helvetica, sans-serif;
font-size:11pt;
font-weight:bold;

color:#777;

}

.conteudo{
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#505050;
}



.rodape{
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 25px;
color:#ffffff;



}

.form{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border: 1px solid #767983;

color: #000;


}

.formbb {font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;

}


.logo1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444;
}
.logo2 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #444;
}
.logo3 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444;
}


.logo a {

text-decoration:none;
}

.logo a:hover {

text-decoration:none;
	
}